.a-tab-luat ul.nav.nav {
    border-bottom: 1px solid #8abaa5;
    justify-content: space-between;
    padding-bottom: 2.5em;
}
.a-tab-luat ul.nav li {
    width: 48%;
    position: relative;
    padding: 0;
}
.a-tab-luat ul.nav li.active {
    border: none;
}
.a-tab-luat ul.nav li::before {
    content: "";
    width: 100%;
    padding-top: 36.15%;
    background-size: 100% 100%;
    background-image: url(../images/tnBn.webp);
    display: block;
}
.a-tab-luat ul.nav li:last-child:before {
    background-image: url(../images/qnBn.webp);
}
.a-tab-luat ul.nav li a {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.a-tab-luat ul.nav li a::after {
    content: "";
    width: 5%;
    padding-top: 10.5%;
    background-size: 100% 100%;
    background-image: url(../images/btn.webp);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 4.5%;
}
.a-tab-luat ul.nav li a span {
    width: 60%;
    font-size: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
    padding: 0 10% 0 5%;
}
.a-tab-luat ul.nav li a span::before,
.a-tab-luat ul.nav li a span::after {
    font-size: 25px;
    font-weight: bold;
}
.a-tab-luat ul.nav li a span::before {
    content: "TRÁCH NHIỆM";
    color: #fff;
}
.a-tab-luat ul.nav li a span::after {
    content: "PHÁP LÝ";
    color: #ffe71a;
}
.a-tab-luat ul.nav li:last-child a span::before {
    content: "QUYỀN VÀ NGHĨA VỤ";
}
.a-tab-luat ul.nav li:last-child a span::after {
    content: "CÔNG DÂN";
}
.tab-panels {
    padding-top: 2em;
}
/*************** CSS for Tablet ***************/
@media only screen and (max-width: 920px) {
    .a-tab-luat ul.nav li a span::before,
    .a-tab-luat ul.nav li a span::after {
        font-size: 2.6vw;
    }
}

/*************** CSS for mobile ***************/
@media only screen and (max-width: 549px) {
    .a-tab-luat ul.nav {
        flex-direction: column;
        gap: 1em;
    }
    .a-tab-luat ul.nav li {
        width: 100%;
    }
    .a-tab-luat ul.nav li a span::before,
    .a-tab-luat ul.nav li a span::after {
        font-size: 5vw;
    }
}